Results 1 to 7 of 7
Discuss iPlused iPhone work with iTunes 7.7? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi everyone, I have a iPhone 2G which is on 1.1.4(4A102) baseband 04.04.05_G bootloader 3.9_M3S2 ...
  1. #1
    Newbie Array

    Join Date
    Jul 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iPlused iPhone work with iTunes 7.7?

    Hi everyone, I have a iPhone 2G which is on 1.1.4(4A102) baseband 04.04.05_G bootloader 3.9_M3S2

    I was wondering if I upgraded to iTunes 7.7 would I still able to sync?



  2. #2
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    yes you will be able

  3. #3
    Newbie Array

    Join Date
    Jul 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Even though the phone is Activated, Jailbroken and Unlocked?

  4. #4
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    yeap, no problems, i have a 16 gb 1.1.4 jailbroken, activated and unlocked with iliberty and i dont have any problems.

  5. #5
    Newbie Array

    Join Date
    Jul 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    excellent thanks! Time to take advantage of mobileme! Thanks again!


  6. #6
    Developer Array malhaar's Avatar

    Join Date
    Jan 2008
    Posts
    187
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by dommuscat View Post
    excellent thanks! Time to take advantage of mobileme! Thanks again!
    better u should wait..

  7. #7
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    to use mobile me with your iphone you need to upgrade to 2.0 i believe

 

 

Similar Threads

  1. Replies: 2
    Last Post: 10-04-2009, 12:09 AM
  2. iPhone PC suite 1.0.7.2 doesn't work with itunes 8
    By vbhamb in forum Free Toolchain Software (Cydia App's)
    Replies: 6
    Last Post: 10-03-2008, 02:19 AM
  3. Can any software work with iPhone in DFU mode besides iTunes?
    By Natron in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 04-16-2008, 10:44 PM
  4. Iphone doesnt work in Itunes (any version)
    By gollomhonk in forum General
    Replies: 2
    Last Post: 11-07-2007, 09:16 AM
  5. Making iPhone work with 2 itunes
    By Hellcat in forum General
    Replies: 4
    Last Post: 10-06-2007, 03:17 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:14 PM.
twitter, follow us!